Subject: Re: 2D Mapping and Flying Cows
From: [email-masked] (Jamie Krutz) ()
To: [email-masked]
Date: Sat, 30 Mar 1996 13:38:26 -0800

In article <Pine.3.89.9603291012.D29408-0100000@sheppard> Stephen Bowie <[email-masked]> writes:
> 
> On Thu, 28 Mar 1996, Jamie Krutz wrote:
>  
> > You can even export a WCS scene in LW format and use LW to  fly an aircraft
> > (or a cow, or whatever you want) over the terrain (See the upcoming WCS+LW 
> 	^^^
> 
> Oh no, not the Giant cow again....they just about had to carry me out of 
> my chiropractors office a couple months office a couple months back 
> because of that cow!  The doc has a monitor in the waiting room with a 
> repeating info tape running, and right in the middle of all this stuff 
> about your spine, up popped a clearly recognizable LW cow!
> 
> I was laughing so hard they thought I'd lost it! (Well, actually I guesss 
> I had). 

I was going to fly a chrome cow with the legs bent back and little 
jets coming out of the feet in my LightSpeed tutorial, but I ran out of time.

For anyone who does the tutorial feel free to substitute a creatively altered
cow for the 747.   :^)

Best Regards,
 -Jamie